Bug 160874 - [UPDATE] deskutils/xfce4-tumbler to 0.1.22
Summary: [UPDATE] deskutils/xfce4-tumbler to 0.1.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-xfce (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-21 18:20 UTC by Olivier Duchateau
Modified: 2011-10-28 16:20 UTC (History)
0 users

See Also:


Attachments
file.diff (4.90 KB, patch)
2011-09-21 18:20 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-09-21 18:20:04 UTC
Announce: http://mail.xfce.org/pipermail/xfce/2011-September/029192.html

Add GSTREAMER option (for video thumbnailer plugin).

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-21 18:20:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Oliver Lehmann freebsd_committer 2011-10-22 22:59:45 UTC
Responsible Changed
From-To: oliver->xfce

assign them to freshly created xfce@
Comment 3 dfilter service freebsd_committer 2011-10-28 16:16:41 UTC
miwi        2011-10-28 15:16:33 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/xfce4-tumbler Makefile distinfo pkg-plist 
  Log:
  - Update to 0.1.22
  
  PR:             160874
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  
  Revision  Changes    Path
  1.6       +12 -3     ports/deskutils/xfce4-tumbler/Makefile
  1.3       +2 -2      ports/deskutils/xfce4-tumbler/distinfo
  1.3       +14 -4     ports/deskutils/xfce4-tumbler/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2011-10-28 16:16:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!